﻿using Kivii.Client.Finances.Icbc;
using Kivii.Icbc.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kivii.Finances.Icbc
{
    [Route(Configs.RouteAcceptPayment)]
    public  class RequestAccept:IReturn<InsertTotal>
    {
        public List<ICBC> Items { get; set; }
        public ICBCConfig Icbc { get; set; }
    }

    public class InsertTotal
    {
        public int Total { get; set; }
        public int Skip { get; set; }
        public int Insert { get; set; }
    }
}
